IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MUAYSIKAYETBASTRHZORUNLU' AND SYSOBJECTS.name = 'CARI')
ALTER TABLE dbo.CARI ADD
	MUAYSIKAYETBASTRHZORUNLU  bit not null CONSTRAINT DF_CARI_MUAYSIKAYETBASTRHZORUNLU DEFAULT 0
GO



